#in_th_028 {
    overflow: hidden;
    max-height: 420px;
    position: relative;
    
}
#in_th_028:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab
}
#in_th_028:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing
}
#in_th_028>.carousel-inner>.item>img,
#in_th_028>.carousel-inner>.item>a>img {
    width: 100%;
    opacity: none;
    margin: auto
}
.in_th_right_txt_028>.carousel-indicators {
    top: 20%;
    bottom: 0;
    left: 82%;
    width: 17%;
    height: 100%;
    overflow: auto;
    margin-left: 0;
    padding: 0 2px;
    cursor: s-resize;
    margin-bottom: 0;
    position: absolute;
    background: rgba(37, 37, 37, 0.9)
}
.in_th_right_txt_028>.carousel-indicators li {
    width: 100%;
    height: auto;
    border: 0;
    padding: 10px;
    display: block;
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    margin: 2px 0 2px 0;
    background-color: transparent;
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0
}
.in_th_right_txt_028>.carousel-indicators .active {
    width: 100%;
    height: auto;
    border: 0;
    padding: 10px;
    display: block;
    text-indent: 0;
    overflow: hidden;
    margin: 2px 0 2px 0;
    background-color: transparent;
    background-color: rgba(255,255,255,0.3);
    -webkit-border-radius: 0;
    border-radius: 0
}
.in_th_right_txt_028>.carousel-indicators>li:after,
.in_th_right_txt_028>.carousel-indicators>li>:first-child:after {
    width: 30px;
    height: 60px;
    content: ' ';
    position: absolute;
    border-style: solid;
    border-color: #39c6ef
}
.in_th_right_txt_028>.carousel-indicators>li:after {
    top: 0;
    right: 0;
    border-width: 1px 1px 0 0
}
.in_th_right_txt_028>.carousel-indicators>li>:first-child:after {
    left: 0;
    bottom: 0;
    border-width: 0 0 1px 1px
}
.in_th_right_txt_028>.carousel-indicators>li>h5 {
    padding: 0;
    color: #feb400;
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 4px 0;
    letter-spacing: 1px;
    white-space: normal;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased
}
.in_th_right_txt_028>.carousel-indicators>li>p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 12px;
    text-align: left;
    letter-spacing: 1px;
    white-space: normal;
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased
}
.in_th_right_txt_028>.carousel-indicators::-webkit-scrollbar {
    width: 4px;
    background: rgba(0, 0, 0, 0.7)
}
.in_th_right_txt_028>.carousel-indicators::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0;
    border-radius: 0;
    background: rgba(255, 255, 255, 0.5)
}

.in_th_028_slide:after, .in_th_028_slide>:first-child:after{border-color: #feb400;}
.in_th_right_txt_028>.carousel-indicators>li:after, .in_th_right_txt_028>.carousel-indicators>li>:first-child:after{border-color: #feb400;}

@media only screen and (max-width: 1366px) {
    .in_th_right_txt_028>.carousel-indicators {left: 78%;width: 21%;top: 4%;}
.in_th_028_slide {width: 41%;right: 5%;padding: 20px;top: 40%;}


}


@media screen and (max-width:1024px){
  #in_th_028{height:250px;}
  .carousel-indicators{display:none;}
  .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{height:250px; object-fit: cover;}
  .in_th_028_slide{width: 90%;  padding: 5px; top:55%;}
  .in_th_028_slide h3{ font-weight: bold; font-size: 20px; color: #FFF; }
  }




@media screen and (min-width: 768px) {
    .in_th_028_slide{top: 28%;right: 8%;width: 80%;}
    .in_th_right_txt_028>.carousel-indicators {
        bottom: 0
    }
}

.in_th_028_slide h3{ font-weight: bold; font-size: 30px; color: #FFF; }

.in_th_028_slide {
    top: 55%;
    right: 10%;
    width: 30%;
    height: auto;
    right: auto;
    margin: auto;
    padding: 20px;
    text-align: center;
    position: absolute;
    -webkit-animation-delay: .3s;
    animation-delay: .3s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000);
    animation-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000)
}
.in_th_028_slide_right {
    right: 30%;
    left: auto;
    text-align: center
}
.in_th_028_slide_center {
    left: 0;
    right: 0;
    text-align: center
}
.in_th_028_slide:after,
.in_th_028_slide>:first-child:after {
    width: 30px;
    height: 60px;
    content: ' ';
    position: absolute;
    border-style: solid;
    border-color: #feb400
}
.in_th_028_slide:after {
    top: 0;
    right: 0;
    border-width: 2px 2px 0 0
}
.in_th_028_slide>:first-child:after {
    left: 0;
    bottom: 0;
    border-width: 0 0 2px 2px
}
.in_th_028_slide>h1 {
    color: #fff;
    font-size: 30px;
    margin: 0;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif
}
.in_th_028_slide>a,
.in_th_028_slide>a:visited {
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    letter-spacing: 2px;
    white-space: nowrap;
    background: transparent;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all cubic-bezier(0.230, 1.000, 0.320, 1.000) .7s;
    transition: all cubic-bezier(0.230, 1.000, 0.320, 1.000) .7s
}
.in_th_028_slide>a:hover,
.in_th_028_slide>a:active {
    color: #39c6ef
}
@media only screen and (max-width: 480px) {
    .in_th_right_txt_028>.carousel-indicators li {
        padding: 5px
    }
    .in_th_right_txt_028>.carousel-indicators .active {
        padding: 5px
    }
    .in_th_right_txt_028>.carousel-indicators>li>h5 {
        font-size: 10px
    }
    .in_th_right_txt_028>.carousel-indicators>li>p {
        display: none
    }
    .in_th_028_slide {
        left: 5%
    }
    .in_th_028_slide_center {
        right: auto
    }
}
@media(min-width:481px) and (max-width:600px) {
    .in_th_right_txt_028>.carousel-indicators>li>h5 {
        font-size: 10px
    }
    .in_th_right_txt_028>.carousel-indicators>li>p {
        display: none
    }
}
@media(min-width:601px) and (max-width:767px) {
    .in_th_right_txt_028>.carousel-indicators li {
        padding: 5px
    }
    .in_th_right_txt_028>.carousel-indicators .active {
        padding: 5px
    }
    .in_th_right_txt_028>.carousel-indicators>li>h5 {
        font-size: 10px
    }
    .in_th_right_txt_028>.carousel-indicators>li>p {
        font-size: 9px
    }
}



.ps_control_l_y .carousel-control {
    top: 15%;
    opacity: .3;
    width: 50px;
    height: 50px;
    z-index: 100;
    border: 0;
    color: #fff;
    display: block;
    font-size: 34px;
    cursor: pointer;
    overflow: hidden;
    line-height: 48px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-transition: all 1s cubic-bezier(0.230, 1.000, 0.320, 1.000);
    transition: all 1s cubic-bezier(0.230, 1.000, 0.320, 1.000)
}
.ps_control_l_y:hover .carousel-control {
    opacity: 1;
    -webkit-transition: all 1s cubic-bezier(0.230, 1.000, 0.320, 1.000);
    transition: all 1s cubic-bezier(0.230, 1.000, 0.320, 1.000)
}
.ps_control_l_y .carousel-control.left {
    left: 3%
}
.ps_control_l_y .carousel-control.right {
    top: 7%;
    left: 3%
}
.ps_control_l_y .carousel-control.left:hover,
.ps_control_l_y .carousel-control.right:hover {
    color: #ff7f00;
    background: transparent
}


@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeInOutQuart .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.77, 0, .175, 1);
        -moz-transition-timing-function: cubic-bezier(.77, 0, .175, 1);
        -ms-transition-timing-function: cubic-bezier(.77, 0, .175, 1);
        -o-transition-timing-function: cubic-bezier(.77, 0, .175, 1);
        transition-timing-function: cubic-bezier(.77, 0, .175, 1)
    }
}
.ps_easeOutQuint .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
    -moz-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
    -ms-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
    -o-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
    transition-timing-function: cubic-bezier(.23, 1, .32, 1)
}
@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeOutQuint .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
        -moz-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
        -ms-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
        -o-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
        transition-timing-function: cubic-bezier(.23, 1, .32, 1)
    }
}
.ps_easeInSine .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.47, 0, .745, .715);
    -moz-transition-timing-function: cubic-bezier(.47, 0, .745, .715);
    -ms-transition-timing-function: cubic-bezier(.47, 0, .745, .715);
    -o-transition-timing-function: cubic-bezier(.47, 0, .745, .715);
    transition-timing-function: cubic-bezier(.47, 0, .745, .715)
}

.ps_slide_y>.carousel-inner {
    height: 100%
}
.ps_slide_y>.carousel-inner>.item {
    -webkit-transition-property: top;
    transition-property: top
}
@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_slide_y>.carousel-inner>.item {
        -webkit-transition-property: -webkit-transform;
        transition-property: transform
    }
    .ps_slide_y>.carousel-inner>.item.next,
    .ps_slide_y>.carousel-inner>.item.active.right {
        top: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }
    .ps_slide_y>.carousel-inner>.item.prev,
    .ps_slide_y>.carousel-inner>.item.active.left {
        top: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0)
    }
    .ps_slide_y>.carousel-inner>.item.next.left,
    .ps_slide_y>.carousel-inner>.item.prev.right,
    .ps_slide_y>.carousel-inner>.item.active {
        top: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
.ps_slide_y>.carousel-inner>.active {
    top: 0
}
.ps_slide_y>.carousel-inner>.next,
.ps_slide_y>.carousel-inner>.prev {
    top: 0;
    width: auto;
    height: 100%
}
.ps_slide_y>.carousel-inner>.next {
    left: 0;
    top: 100%
}
.ps_slide_y>.carousel-inner>.prev {
    left: 0;
    top: -100%
}
.ps_slide_y>.carousel-inner>.next.left,
.ps_slide_y>.carousel-inner>.prev.right {
    top: 0
}
.ps_slide_y>.carousel-inner>.active.left {
    left: 0;
    top: -100%
}
.ps_slide_y>.carousel-inner>.active.right {
    left: 0;
    top: 100%
}
.ps_indicators_y>.carousel-indicators {
    top: 0;
    left: 3%;
    width: 5%;
    bottom: 0;
    height: 25%;
    right: auto;
    margin: auto;
    cursor: e-resize;
    overflow-x: hidden;
    overflow-y: auto
}
.ps_indicators_y>.carousel-indicators li {
    width: 13px;
    height: 13px;
    display: block;
    margin: 10px auto;
    border-radius: 0;
    -webkit-border-radius: 0;
    border: 2px solid rgba(255, 255, 255, 0.7)
}
.ps_indicators_y>.carousel-indicators .active {
    margin: 1px;
    width: 13px;
    height: 13px;
    margin: 10px auto;
    background: #ccbe48
}
.ps_indicators_y>.carousel-indicators::-webkit-scrollbar {
    width: 3px
}
.ps_indicators_y>.carousel-indicators::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 0;
    border-radius: 0
}